@font-face {
    font-family: "MetaWebPro";
    src: url("https://www.uni-muenster.de/imperia/md/content/allgemein/farbunabhaengig/fonts/metawebpro-normal.eot");
    src: url("https://www.uni-muenster.de/imperia/md/content/allgemein/farbunabhaengig/fonts/metawebpro-normal.eot?#iefix") format("embedded-opentype"), url("https://www.uni-muenster.de/imperia/md/content/allgemein/farbunabhaengig/fonts/metawebpro-normal.woff") format("woff"), url("https://www.uni-muenster.de/imperia/md/content/allgemein/farbunabhaengig/fonts/metawebpro-normal.svg") format("truetype"), url("https://www.uni-muenster.de/imperia/md/images/allgemein/farbunabhaengig/fonts/metawebpro-normal.svg#metacomppro-normal") format("svg");
    font-weight: 400;
    font-style: normal;
}

@font-face {
        font-family: "MetaWebPro";
        src: url("https://www.uni-muenster.de/imperia/md/content/allgemein/farbunabhaengig/fonts/metawebpro-normalita.eot");
        src: url("https://www.uni-muenster.de/imperia/md/content/allgemein/farbunabhaengig/fonts/metawebpro-normalita.eot?#iefix") format("embedded-opentype"), url("https://www.uni-muenster.de/imperia/md/content/allgemein/farbunabhaengig/fonts/metawebpro-normalita.woff") format("woff"), url("https://www.uni-muenster.de/imperia/md/content/allgemein/farbunabhaengig/fonts/metawebpro-normalita.svg") format("truetype"), url("https://www.uni-muenster.de/imperia/md/images/allgemein/farbunabhaengig/fonts/metawebpro-normalita.svg#metacomppro-normal") format("svg");
        font-weight: 400;
        font-style: italic;
}

@font-face {
        font-family: "MetaWebPro";
        src: url("https://www.uni-muenster.de/imperia/md/content/allgemein/farbunabhaengig/fonts/metawebpro-bold.eot");
        src: url("https://www.uni-muenster.de/imperia/md/content/allgemein/farbunabhaengig/fonts/metawebpro-bold.eot?#iefix") format("embedded-opentype"), url("https://www.uni-muenster.de/imperia/md/content/allgemein/farbunabhaengig/fonts/metawebpro-bold.woff") format("woff"), url("https://www.uni-muenster.de/imperia/md/content/allgemein/farbunabhaengig/fonts/metawebpro-bold.svg") format("truetype"), url("https://www.uni-muenster.de/imperia/md/images/allgemein/farbunabhaengig/fonts/metawebpro-bold.svg#metacomppro-normal") format("svg");
        font-weight: 700;
        font-style: normal;
}

@font-face {
        font-family: "MetaWebPro";
        src: url("https://www.uni-muenster.de/imperia/md/content/allgemein/farbunabhaengig/fonts/metawebpro-boldita.eot");
        src: url("https://www.uni-muenster.de/imperia/md/content/allgemein/farbunabhaengig/fonts/metawebpro-boldita.eot?#iefix") format("embedded-opentype"), url("https://www.uni-muenster.de/imperia/md/content/allgemein/farbunabhaengig/fonts/metawebpro-boldita.woff") format("woff"), url("https://www.uni-muenster.de/imperia/md/content/allgemein/farbunabhaengig/fonts/metawebpro-boldita.svg") format("truetype"), url("https://www.uni-muenster.de/imperia/md/images/allgemein/farbunabhaengig/fonts/metawebpro-boldita.svg#metacomppro-normal") format("svg");
        font-weight: 700;
        font-style: italic;
}

body,
#outdated-browser,
.banner .title,
.anchor-link,
.ui-widget,
.ui-widget textarea,
.ui-widget button,
.reviewing-page,
.mono,
textarea.log,
code,
.wmd-input,
.clipboard-dialog input[type="text"],
.wmd-input:focus,
.permalink-text .permalink,
.md-preview-wrapper.display.empty,
.md-preview-wrapper.edit.empty,
.banner .title,
.i-form,
dl.i-data-list,
.bootstrap-header,
.bootstrap-body,
.groupTitle,
.groupTitleNoBorder,
.groupSubTitle,
.reviewingsubtitle,
.text-paper h3,
.abstract-content h3,
.agreement-form-sections .legal-body h3,
div.impersonation-header,
.permissions-dialog .permissions label,
.login-page,
.category-container,
.category-sidebar li h3,
.category-calendar-page .category-calendar-view,
.wmd-prompt-dialog>div,
.wmd-prompt-dialog>form>input[type="button"],
.popUpLabel,
.loadingPopup .text,
div.timetablePreLoading .text,
ul.sectionPopupList li.section .name,
.regFormSubtotal,
table.infoTable td.tableHeader,
.timetableInfoBox,
div.timetablePreLoading .text,
.fixed-width-standalone-page header .page-description,
.fixed-width-standalone-text-page header .page-description,
.dialog-page header .page-description,
.management-page header .page-description,
.conference-page header .page-description,
.meeting-page header .page-description,
.category-calendar-page header .page-description,
h2,
h3,
h4,
.i-box .i-box-header .i-box-title,
.i-timeline-item .i-timeline-item-box .i-box-header .i-box-title,
.categorynav .category-list .i-box-header .i-box-title,
.person-link-list .i-box-header .i-box-title,
#email-template-manager .email-template-wrapper .regform-section-sortable-placeholder .i-box-header .i-box-title,
.regform-section .i-box-header .i-box-title,
.regform-done .i-box-header .i-box-title,
.regform-section-sortable-placeholder .i-box-header .i-box-title,
.review-item-content .i-box-header .i-box-title,
.regform-section-title,
.toolbar.global-menu,
ul.steps .label,
.categorynav .category-list .item .title-wrapper .title,
.regFormSectionNewSection,
input.regFormTitleInputMgmt,
.fixed-width-standalone-page header .page-info,
.fixed-width-standalone-text-page header .page-info,
.dialog-page header .page-info,
.management-page header .page-info,
.conference-page header .page-info,
.meeting-page header .page-info,
.category-calendar-page header .page-info,
h1,
.corner-message,
div.announcement-bar,
div.main-breadcrumb,
div.session-bar,
#filter-placeholder,
.qtip-default.add-field-qtip,
.side-menu,
.categorynav .category-list .search-results-list .title strong,
.timetable-title,
.participant-list-wrapper ul.participant-list,
.paper-content .spotlight-file-name,
.category-info, .speaker-list, .conference-page, .conference-page .description, .conference-page .infogrid, .contribution-list, .track-review-list, .paper-contribution-list,
#outer li a{
    font-family: MetaWebPro, Verdana, sans-serif;
}

.toolbar.global-menu{
    background-color:#3e3e3c;
}
.toolbar.global-menu,
.footer .footer-links, .footer .footer-links a {
    color:#3e3e3c;
    text-transform:uppercase;
    font-size:1.1em
}


.footer{
    position:relative;
    margin-top:90px;
}
.footer .flexrow.f-a-center.f-self-stretch{
    order:1;
    font-size:.75em;
    flex-grow:0
}
.footer .footer-links {
    order:0;
    padding: 0 21px 21px;
    line-height:1;
    font-size:1.25em;
    margin-top:0
}
.footer .footer-links li, .footer .footer-links a {
    line-height:1
}

.footer .footer-extra {
    order:2;
    text-transform:uppercase;
    padding: 0 21px 21px;
    color:#3e3e3c;
    min-width:12em;
    flex-grow:0;
    font-size:1.25em;
    padding: 0 21px 21px;
    line-height:1
}
.footer .wissenleben {
    background-color:#3e3e3c;
    color:#fff;
    position:absolute;
    left:0;
    right:0;
    bottom:75px;
    padding:21px 21px 16px;
    text-align:right;
    font-weight:bold;
    letter-spacing:-0.05em;
    font-size:36px;
    box-sizing: border-box;
}

.login-page .footer .f-self-stretch {
    width:300px;
}
.login-page .footer .flexrow.f-a-center.f-self-stretchh>.f-self-no-shrink:first-child{
    margin-left:auto!important;
    margin-right:auto;
    font-size:.75em
}
.login-page .footer .footer-extra {
    display:none;
}

.login-page .footer-logo{
    width:80%;
    height:auto;
    margin-bottom:50px
}
.login-page .wissenleben{
    display:none
}

.footer.dark .footer-extra,
.footer.dark .footer-links, .footer.dark .footer-links a{
    color:#fff
}